Subject: Re: [Ieprep] comments on draft-schulzrinne-ieprep-resource-req

From: "James M. Polk" <[email-masked]>
Date: Wed, 03 Jul 2002 15:31:02 -0500

At 01:33 PM 6/30/2002 -0700, Stuart (Stu) Goldman wrote:
>Ken,
>
>You make an excellent point. If we were to attempt to replicate in
>detail security requirements/issues in each and every document, it is likely
>that the text would be slightly different as the security requirements
>evolved. By pointing to a single source one avoids the unintended differences.

I believe this can easily be referenced in the next rev of this ID, as well
the text separating the motivation for the RP Header mechanism (the
original request of the Chair and AD for this ID) from the requirement of
its usage within IEPREP - if this effort passes through the meat-grinder of
our upcoming Yokohama meeting on enough of a positive note     :-/

>
>Ken Carlberg wrote:
>
>> > -Also, I think that the requirement implied in number 3 is cumbersome
>> > and poorly stated.
>> > what is the requirement here?  is this a requirement that session setup
>> > via SIP may need appropriate QoS marked or requested?  if it is, say so
>> > directly.
>>
>> as I read the draft, items 1 through 4 of the Introduction seemed more
>> aimed at providing motivation for the R-P mechanism, as opposed to
>> requirements.  after points 1-4, actual requirements are stated.  one
>> thing that may help is to divide the Intro section into two parts:
>> 1. Introduction, and 2. Requirements
>>
>> > - the security requirements are WAY underspecified.
>>
>> would it be possible to simply point to Ian Brown's draft
>> <draft-ietf-ieprep-security-01.txt> and expand it if necessary to address
>> the security concerns you may have?   my personal view is that I would be
>> a bit weary of placing a lot of security work in a requirements doc
>> for a labeling mechanism.  mind you, I'm not saying that security is
>> a non-issue (actually, its quite critical).  but I think because we have
>> a number of drafts that need to address the subject, it would be easier to
>> have consensus on a single document as opposed to trying to replicate in
>> detail security requirements/issues in each and every document.
>>
>> my 2 cents,
>>
>> -ken
>>
>> _______________________________________________
>> Ieprep mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/ieprep
>

*************************************
"People generally demand more respect for their own rights than they are
willing to allow for others"

James M. Polk
Senior Consulting Engineer
Office of the CTO

Cisco Systems
2200 East President George Bush Turnpike 
Richardson, TX  75082 USA
w) 972.813.5208
f)  972.813.5280
www.cisco.com

_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep